umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - t -

- TAB : CodeGenerationPolicy
- table : UMLArtifact
- tbb_Accept_Signal : WorkToolBar
- tbb_Accept_Time_Event : WorkToolBar
- tbb_Activity : WorkToolBar
- tbb_Activity_Transition : WorkToolBar
- tbb_Actor : WorkToolBar
- tbb_Aggregation : WorkToolBar
- tbb_Anchor : WorkToolBar
- tbb_Andline : WorkToolBar
- tbb_Arrow : WorkToolBar
- tbb_Artifact : WorkToolBar
- tbb_Association : WorkToolBar
- tbb_Box : WorkToolBar
- tbb_Branch : WorkToolBar
- tbb_Category : WorkToolBar
- tbb_Category2Parent : WorkToolBar
- tbb_Child2Category : WorkToolBar
- tbb_Choice : WorkToolBar
- tbb_Class : WorkToolBar
- tbb_Coll_Mesg_Async : WorkToolBar
- tbb_Coll_Mesg_Sync : WorkToolBar
- tbb_Component : WorkToolBar
- tbb_Composition : WorkToolBar
- tbb_Containment : WorkToolBar
- tbb_Datatype : WorkToolBar
- tbb_DeepHistory : WorkToolBar
- tbb_Dependency : WorkToolBar
- tbb_End_Activity : WorkToolBar
- tbb_End_State : WorkToolBar
- tbb_Entity : WorkToolBar
- tbb_Enum : WorkToolBar
- tbb_Exception : WorkToolBar
- tbb_Final_Activity : WorkToolBar
- tbb_Fork : WorkToolBar
- tbb_Generalization : WorkToolBar
- tbb_Initial_Activity : WorkToolBar
- tbb_Initial_State : WorkToolBar
- tbb_Instance : WorkToolBar
- tbb_Interface : WorkToolBar
- tbb_Interface_Provider : WorkToolBar
- tbb_Interface_Requirement : WorkToolBar
- tbb_Junction : WorkToolBar
- tbb_Node : WorkToolBar
- tbb_Note : WorkToolBar
- tbb_Object : WorkToolBar
- tbb_Object_Node : WorkToolBar
- tbb_Package : WorkToolBar
- tbb_Pin : WorkToolBar
- tbb_Port : WorkToolBar
- tbb_PrePostCondition : WorkToolBar
- tbb_Region : WorkToolBar
- tbb_Relationship : WorkToolBar
- tbb_Send_Signal : WorkToolBar
- tbb_Seq_Combined_Fragment : WorkToolBar
- tbb_Seq_Message_Asynchronous : WorkToolBar
- tbb_Seq_Message_Creation : WorkToolBar
- tbb_Seq_Message_Destroy : WorkToolBar
- tbb_Seq_Message_Found : WorkToolBar
- tbb_Seq_Message_Lost : WorkToolBar
- tbb_Seq_Message_Synchronous : WorkToolBar
- tbb_Seq_Precondition : WorkToolBar
- tbb_ShallowHistory : WorkToolBar
- tbb_State : WorkToolBar
- tbb_State_Transition : WorkToolBar
- tbb_StateFork : WorkToolBar
- tbb_StateJoin : WorkToolBar
- tbb_SubSystem : WorkToolBar
- tbb_Text : WorkToolBar
- tbb_Undefined : WorkToolBar
- tbb_UniAssociation : WorkToolBar
- tbb_UseCase : WorkToolBar
- Time : SignalWidget
- Top : ChildWidgetPlacement
- TopLeft : ChildWidgetPlacement, Uml::Corner
- TopRight : ChildWidgetPlacement, Uml::Corner
- Transformation : NoteWidget
- TreeView : UMLFinder
- tt_Activity_Selected : DialogsPopupMenu
- tt_Association_Selected : DialogsPopupMenu
- tt_Attribute_Selected : DialogsPopupMenu
- tt_EntityAttribute_Selected : DialogsPopupMenu
- tt_EnumLiteral_Selected : DialogsPopupMenu
- tt_InstanceAttribute_Selected : DialogsPopupMenu
- tt_Max : DialogsPopupMenu
- tt_Min : DialogsPopupMenu
- tt_New_Activity : DialogsPopupMenu
- tt_New_Attribute : DialogsPopupMenu
- tt_New_EntityAttribute : DialogsPopupMenu
- tt_New_EnumLiteral : DialogsPopupMenu
- tt_New_InstanceAttribute : DialogsPopupMenu
- tt_New_Operation : DialogsPopupMenu
- tt_New_Parameter : DialogsPopupMenu
- tt_New_Template : DialogsPopupMenu
- tt_Operation_Selected : DialogsPopupMenu
- tt_Parameter_Selected : DialogsPopupMenu
- tt_Template_Selected : DialogsPopupMenu
- tt_Undefined : DialogsPopupMenu
- Type : DiagramPrintPage